これは、現在 NSX 強制モード のワークロード仮想マシンに対して NSX Cloud でサポートされているオペレーティング システムのリストです。

例外については、『NSX-T Data Center リリース ノート』の「NSX Cloud の既知の問題」セクションを参照してください。サポートされているオペレーティングシステムの場合、標準の Linux カーネル バージョンを使用していることを前提としています。ソースが変更されたアップストリームの Linux カーネルなど、カスタム カーネルを含むパブリック クラウド マーケットプレイス イメージはサポートされません。

Red Hat Enterprise Linux とその派生製品で、SELinux はサポートされません。NSX Tools をインストールするには、SELinux を無効にします。

RHEL と CentOS の RHEL Extended Update Support (EUS) カーネルはサポートされていません。

OS

カーネル/ビルド バージョン

サポート対象

CentOS 7.2

2.4 以降

CentOS 7.3

2.4 以降

CentOS 7.4

2.4 以降

CentOS 7.5

2.4 以降

CentOS 7.6

2.5 以降

CentOS 7.7

3.2 以降

CentOS 7.8

3.2 以降

CentOS 7.9

3.2 以降

CentOS 8.0

3.2 以降

CentOS 8.1

3.2 以降

CentOS 8.2

3.2 以降

CentOS 8.3

3.2 以降

RHEL 7.0

3.10.0-123

3.1.2 のみ

この OS では、新しい展開はサポートされていません。今後のリリースでは、アップデートを利用できない可能性があります。

RHEL 7.1

3.10.0-229

3.1.2 ~ 3.1.3

この OS では、新しい展開はサポートされていません。今後のリリースでは、アップデートを利用できない可能性があります。

RHEL 7.2

3.10.0-327

2.4 以降

RHEL 7.3

3.10.0-514

2.4 以降

RHEL 7.4

3.10.0-693

2.4 以降

RHEL 7.5

3.10.0-862

2.4 以降

RHEL 7.6

3.10.0-957

2.5 以降

RHEL 7.7

3.10.0-1062

3.0 以降

RHEL 7.8

3.10.0-1127

3.1.2 以降

RHEL 7.9

3.10.0-1160

3.1.2 以降

RHEL 8.0

4.18.0-80

3.1.2 以降

RHEL 8.1

4.18.0-147

3.1.2 以降

RHEL 8.2

4.18.0-193

3.1.2 以降

RHEL 8.3

4.18.0-240

3.1.2 以降

SUSE Linux Enterprise Server (SLES) 12 SP3

3.0 ~ 3.1

この OS では、新しい展開はサポートされていません。今後のリリースでは、アップデートを利用できない可能性があります。

SLES 12 SP4

3.2 以降

Ubuntu 14.04

2.4 ~ 3.1

この OS では、新しい展開はサポートされていません。今後のリリースでは、アップデートを利用できない可能性があります。

Ubuntu 16.04

2.4 ~ 3.2

この OS では、新しい展開は推奨されていません。今後のリリースでは、アップデートを利用できない可能性があります。

Ubuntu 18.04

2.5 以降

Ubuntu 20.04

3.2 以降

Windows Server 2012 R2 データセンター

バージョン 6.3

2.4 以降

Windows Server 2012 R2 Standard

バージョン 6.3

3.1.2 以降

Windows Server 2016 データセンター

バージョン 1607、1803、および 1809

2.4 以降

Windows Server 2016 Standard

バージョン 1607

3.1.2 以降

Windows Server 2019 データセンター

バージョン 1809

2.5 以降

Windows Server 2019 Standard

バージョン 1809

3.1.2 以降

Windows 10 Enterprise バージョン 1607、1803、1809、1909、2004、20H2 3.2.0 以降

Windows 10 Home

バージョン 1607、1803、1809、1909、2004、20H2

3.2.0 以降

Windows 10 Pro

バージョン 1607、1803、1809、1909、2004、20H2

3.2.0 以降

注:

NSX-T Data Center 3.1.1 では、NSX Tools インストール スクリプトで以下の編集を行うことで、Red Hat Enterprise Linux (RHEL) 7.8 および 7.9 がサポートされます。

次の行を検索します。

if [ "$_ver" != "7.2" -a "$_ver" != "7.3" -a "$_ver" != "7.4" -a "$_ver" != "7.5" -a "$_ver" != "7.6" -a "$_ver" != "7.7" ]; then

RHEL 7.8 および RHEL 7.9 の場合、次の行で置き換えます。

if [ "$_ver" != "7.2" -a "$_ver" != "7.3" -a "$_ver" != "7.4" -a "$_ver" != "7.5" -a "$_ver" != "7.6" -a "$_ver" != "7.7" -a "$_ver" != "7.8" -a "$_ver" != "7.9" ]; then